lib_name: BAG_prim
cell_name: pmos4_lvt
pins: [ "G", "D", "S", "B" ]
instances:
  PIN3:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  PIN2:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  PIN1:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  PIN0:
    lib_name: basic
    cell_name: iopin
    instpins: {}
  P0:
    lib_name: cmos22fdsoi
    cell_name: lvtpfet_b
    instpins:
      b:
        direction: inputOutput
        net_name: "B"
        num_bits: 1
      s:
        direction: inputOutput
        net_name: "S"
        num_bits: 1
      g:
        direction: input
        net_name: "G"
        num_bits: 1
      d:
        direction: inputOutput
        net_name: "D"
        num_bits: 1
